.menu-item-406 {
    background-color:rgb(4, 110, 144)!important;
}

.menu-item img._mi {
    display: block;
    width: 40%;
    margin: auto;
}
.dark .navbar-nav>li>.dropdown-menu {
    background-color: rgba(4, 110, 144, 0.7)!important;
    display: block;
    max-height: 45px!important;
}
.menu-item-object-page .menu-item-403, .menu-item-object-page .menu-item-404, .menu-item-object-page .menu-item-5080 {
    display:none;
}
.nav ul li {
    display: block;
    float: left;
    min-width:200px!important;
}
.nav ul {
  width:800px!important;
  padding:0;
  margin-left:-267px!important;
  float:left;
  font-size:13px;
}
.ult_pricing_table .ult_price_features {
    padding: 15px 15px 0 15px;
    margin: 0;
    height: auto;
}

.ult_info_table.ult_design_1 .ult_pricing_table .ult_price_body {
 border: 0;
 width: auto;
 height: 170px;
}
.ult_pricing_table .ult_price_features {
 padding: 15px 15px 0 15px;
 margin: 0;
 height: 170px;
}
.ult_pricing_table .ult_pricing_heading {
 padding: none;
text-align:center;
}
.ult_pricing_table .ult_pricing_heading h3 {
    font-size: 15px!important;
}
.ult_design_1 .ult_pricing_table {
    min-height: 406px;
}
